@charset "UTF-8";
/* 395 大決算ファイナルキャンペーン */

.bg395{  margin     : auto;
width: 100%;
                                      /* ドット（水玉）模様のCSS */
  background-color   : #ea535e;
  background-image   : radial-gradient(#090304 18%, transparent 21%),
                       radial-gradient(#090304 18%, transparent 21%);
  background-position: 0 0, 8px 8px;
  background-size    : 16px 16px;
background-repeat: repeat;}
.fv_395{ width: 100%; }
.fv_395 h2{margin: 0 !important;padding: 0 !important;}
.fv_395 .main_img{}
.ul_ind li{  text-indent: -1em; padding-left: 1em;}
.disc{list-style-type: disc;}

.con_395 {background-color: #f8f7f5;}
.con_395_in{padding:50px 80px;margin: auto;width: 1100px;}
.con_395 h2{ border-bottom: none;border-radius: 50px;padding: 5px 30px 10px 50px;color: #535353;background-color: #eeeeee; text-align: center;font-weight: bold; letter-spacing: 0.1em;}
.con_395_box{ padding: 0 50px;}


/*サイズ・位置調節*/
.w80{ width: 80%!important; margin-left: 10%!important;}
.w100{ width: 100%; }
.ctrt{ text-align: center; }
.ctrm{ margin: auto;}
.ctr{text-align: center!important;}
.w90pc{width: 90%; margin-left: 5%}






/* ここにPC向けのCSS指定 */
@media (min-width: 768px) {
.fv_395{position: relative; height: 750px;}	
.fv_395 .main_img{position: absolute;width: 900px;top: 50%;  left: 50%; transform: translate(-50%, -50%);}
.con_395 h2{font-size: 20px;}
.sponly{
	display:none!important;
}	
	
	
}





/* ここにSP向けのCSS指定 */
@media (max-width: 768.98px) {
.fv_395{height: auto;}	
.fv_395 .main_img{width: 100%;}
	
.con_395 h2{font-size: 18px;}	
.con_395_in{width: 100%;padding: 10px;}
.con_395_box{ padding: 0 10px;}	
		

 /*サイズ調節	*/	   

.w100{width: 100%;}
	.w100sp{width: 90%;}
	.w70sp{width: 50%; margin-left: 25%!important;}		

.pconly{
	display:none;
}	
	
	}